;; This file is automatically generated by the multiple-cursors extension.
;; It keeps track of your preferences for running commands with multiple cursors.

(setq mc/cmds-to-run-for-all
      '(
	))

(setq mc/cmds-to-run-once
      '(
	counsel-M-x
	org-cycle
	scroll-bar-toolkit-scroll
	))
